# property names are case sensitive!

# your acess point party name. Replace <partyName> by your access point party name
accesspoint.name = <partyName>



# your access point WS url. Change ONLY the part regarding <host name or public IP address>
accesspoint.ws.url = http://<host name or public IP address>/domibus/services/backend?wsdl

# default values, do not modify
accesspoint.ws.service.value = noprocess1
accesspoint.ws.service.type = tc1
accesspoint.ws.service.leg = TC1Leg1
accesspoint.ws.service.agreement =



# your access point JMS url. Change ONLY the part regarding <host name or public IP address>
accesspoint.jms.url = tcp:///<host name or public IP address>:61616

# default values, do not modify unless you changed the default password
accesspoint.jms.username = domibus
accesspoint.jms.password = changeit

# default values, do not modify
accesspoint.jms.service.value = noprocess1
accesspoint.jms.service.type = tc1
accesspoint.jms.service.leg = TC1Leg1
accesspoint.jms.service.agreement =
